/*
.news-article .headline {
	color: #000;
	font-family: Georgia, "Times New Roman", serif;
	padding: 0 0 0px;
	margin: 10px 0px 0px 0px;
	line-height: 110%;
	clear: none;
	font-weight: normal;
}

.arlima-widget {

}

.news-article {
	margin: 0px 0px 20px 0px;
}

.news-article p {
	margin: 0px 0px 20px 0px;
}

.news-article .content {
	margin: 0px 0px 20px 0px;
	padding-left: 15px;
	background: url(../images/arrow-blue.gif) no-repeat 0 6px;
}

.news-article a {
	color: #545454;
	font-size: 15px;
}

.news-content a {
}
*/

.news-article .news-content h2 {
	margin-top: 0px;
	margin-bottom: 0px;
}

.news-article {
	margin-bottom: 15px;
	font-size: 15px;
}

.news-article a h2{
	color: #333;
}

.news-article a{
	color: #333;
	text-decoration: none;

}
.news-article .headline {
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: Georgia, Times, 'Times New Roman', serif;
	font-size: 39px;
	font-weight: 400;
}
.news-article .headline:hover {
	text-decoration: none;
}
.news-article .content p {
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	display:block;
	font-size: 15px;

}
.news-article .external-link {
	padding-right: 20px;
	background-image: url('../images/icon-external-url.png');
	background-position: 100% 100%;
	background-repeat: no-repeat;
	color: #999;
	font-size: 12px;
	margin-top: 10px;
}
.news-article .external-link:hover {
	text-decoration: underline;
}
.news-article .read-more-about {
	display: inline-block;
	margin-top: 10px;
	margin-right: 12px;
	padding: 4px 5px 4px 5px;
	background-color: #eee;
	color: #575757;
	font-size: 13px;
	font-weight: 700;
	text-decoration: none;

}
.news-article .read-more-about:hover {
	background-color: #0079b6;
	color: white;
}


/*
 Font sizes
*/
.news-content .fsize-0 { font-size: 0px; }
.news-content .fsize-1 { font-size: 1px; }
.news-content .fsize-2 { font-size: 2px; }
.news-content .fsize-3 { font-size: 3px; }
.news-content .fsize-4 { font-size: 4px; }
.news-content .fsize-5 { font-size: 5px; }
.news-content .fsize-6 { font-size: 6px; }
.news-content .fsize-7 { font-size: 7px; }
.news-content .fsize-8 { font-size: 8px; }
.news-content .fsize-9 { font-size: 9px; }
.news-content .fsize-10 { font-size: 10px; }
.news-content .fsize-11 { font-size: 11px; }
.news-content .fsize-12 { font-size: 12px; }
.news-content .fsize-13 { font-size: 13px; }
.news-content .fsize-14 { font-size: 14px; }
.news-content .fsize-15 { font-size: 15px; }
.news-content .fsize-16 { font-size: 16px; }
.news-content .fsize-17 { font-size: 17px; }
.news-content .fsize-18 { font-size: 18px; }
.news-content .fsize-19 { font-size: 19px; }
.news-content .fsize-20 { font-size: 20px; }
.news-content .fsize-21 { font-size: 21px; }
.news-content .fsize-22 { font-size: 22px; }
.news-content .fsize-23 { font-size: 23px; }
.news-content .fsize-24 { font-size: 24px; }
.news-content .fsize-25 { font-size: 25px; }
.news-content .fsize-26 { font-size: 26px; }
.news-content .fsize-27 { font-size: 27px; }
.news-content .fsize-28 { font-size: 28px; }
.news-content .fsize-29 { font-size: 29px; }
.news-content .fsize-30 { font-size: 30px; }
.news-content .fsize-31 { font-size: 31px; }
.news-content .fsize-32 { font-size: 32px; }
.news-content .fsize-33 { font-size: 33px; }
.news-content .fsize-34 { font-size: 34px; }
.news-content .fsize-35 { font-size: 35px; }
.news-content .fsize-36 { font-size: 36px; }
.news-content .fsize-37 { font-size: 37px; }
.news-content .fsize-38 { font-size: 38px; }
.news-content .fsize-39 { font-size: 39px; }
.news-content .fsize-40 { font-size: 40px; }
.news-content .fsize-41 { font-size: 41px; }
.news-content .fsize-42 { font-size: 42px; }
.news-content .fsize-43 { font-size: 43px; }
.news-content .fsize-44 { font-size: 44px; }
.news-content .fsize-45 { font-size: 45px; }
.news-content .fsize-46 { font-size: 46px; }
.news-content .fsize-47 { font-size: 47px; }
.news-content .fsize-48 { font-size: 48px; }
.news-content .fsize-49 { font-size: 49px; }
.news-content .fsize-50 { font-size: 50px; }
.news-content .fsize-51 { font-size: 51px; }
.news-content .fsize-52 { font-size: 52px; }
.news-content .fsize-53 { font-size: 53px; }
.news-content .fsize-54 { font-size: 54px; }
.news-content .fsize-55 { font-size: 55px; }
.news-content .fsize-56 { font-size: 56px; }
.news-content .fsize-57 { font-size: 57px; }
.news-content .fsize-58 { font-size: 58px; }
.news-content .fsize-59 { font-size: 59px; }
.news-content .fsize-60 { font-size: 60px; }
.news-content .fsize-61 { font-size: 61px; }
.news-content .fsize-62 { font-size: 62px; }
.news-content .fsize-63 { font-size: 63px; }
.news-content .fsize-64 { font-size: 64px; }
.news-content .fsize-65 { font-size: 65px; }
.news-content .fsize-66 { font-size: 66px; }
.news-content .fsize-67 { font-size: 67px; }
.news-content .fsize-68 { font-size: 68px; }
.news-content .fsize-69 { font-size: 69px; }
.news-content .fsize-70 { font-size: 70px; }
.news-content .fsize-71 { font-size: 71px; }
.news-content .fsize-72 { font-size: 72px; }
.news-content .fsize-73 { font-size: 73px; }
.news-content .fsize-74 { font-size: 74px; }
.news-content .fsize-75 { font-size: 75px; }
.news-content .fsize-76 { font-size: 76px; }
.news-content .fsize-77 { font-size: 77px; }
.news-content .fsize-78 { font-size: 78px; }
.news-content .fsize-79 { font-size: 79px; }
.news-content .fsize-80 { font-size: 80px; }
.news-content .fsize-81 { font-size: 81px; }
.news-content .fsize-82 { font-size: 82px; }
.news-content .fsize-83 { font-size: 83px; }
.news-content .fsize-84 { font-size: 84px; }
.news-content .fsize-85 { font-size: 85px; }
.news-content .fsize-86 { font-size: 86px; }
.news-content .fsize-87 { font-size: 87px; }
.news-content .fsize-88 { font-size: 88px; }
.news-content .fsize-89 { font-size: 89px; }
.news-content .fsize-90 { font-size: 90px; }
.news-content .fsize-91 { font-size: 91px; }
.news-content .fsize-92 { font-size: 92px; }
.news-content .fsize-93 { font-size: 93px; }
.news-content .fsize-94 { font-size: 94px; }
.news-content .fsize-95 { font-size: 95px; }
.news-content .fsize-96 { font-size: 96px; }
.news-content .fsize-97 { font-size: 97px; }
.news-content .fsize-98 { font-size: 98px; }
.news-content .fsize-99 { font-size: 99px; }
.news-content .fsize-100 { font-size: 100px; }
